{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Importacion de jQuery -->
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/principal.css' %}">
    <!-- Importacion de iziToast -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/js/iziToast.min.js" integrity="sha512-Zq9o+E00xhhR/7vJ49mxFNJ0KQw1E1TMWkPTxrWcnpfEFDEXgUiwJHIKit93EW/XxE31HSI5GEOW06G6BF1AtA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!--Importacion de jquery validate -->
    <script type="text/javascript" src="{% static 'librerias/jquery-validate/jquery.validate.js' %}">
    </script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/css/iziToast.css" integrity="sha512-DIW4FkYTOxjCqRt7oS9BFO+nVOwDL4bzukDyDtMO7crjUZhwpyrWBFroq+IqRe6VnJkTpRAS6nhDvf0w+wHmxg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- Importacion de DateTable  -->
    <link rel="stylesheet" href="//cdn.datatables.net/1.13.7/css/jquery.dataTables.min.css">
    <script type="text/javascript" src="//cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.4.2/js/dataTables.buttons.min.js">
    </script>
    <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.4.2/js/buttons.print.min.js">
    </script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/pdfmake.min.js">
    </script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/vfs_fonts.js">
    </script>
    <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.4.2/js/buttons.html5.min.js">
    </script>
    <!-- importar datatable español -->
    <script type="text/javascript" src="//cdn.datatables.net/plug-ins/1.13.7/i18n/es-ES.json"></script>
    <title></title>
</head>
<body>
    <link rel="stylesheet" href="{% static 'css/principal.css' %}">
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #8C0004;">
        <div class="container-fluid">
          <a class="navbar-brand" href="/">Provincias</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>


          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'tipos' %}">Tipo de Platillos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'ingredientes' %}"> Ingredientes </a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'clientes' %}">Clientes</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'pedidos' %}">Pedidos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'platillos' %}">Platillos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'detalles' %}">Detalles</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'recetas' %}">Recetas</a>
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-warning" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>
    {% block contenido %}



    {% endblock %}
    {% if messages %}
          {% for mensaje in messages %}
            {% if mensaje.tags == 'success' %}
              <script type="text/javascript">
                iziToast.success({
                  title: 'CONFIRMACIÓN',
                  message: 'Guardado Correctamente',
                  position: 'topRight'
                });
              </script>
            {% endif %}
          {% endfor %}
        {% endif %}

        {% if messages %}
          {% for mensaje in messages %}
            {% if mensaje.tags == 'warning' %}
              <script type="text/javascript">
                iziToast.warning({
                  title: 'CONFIRMACIÓN',
                  message: 'Actualizado Correctamente',
                  position: 'topRight'
                });
              </script>
            {% endif %}
          {% endfor %}
        {% endif %}

        {% if messages %}
          {% for mensaje in messages %}
            {% if mensaje.tags == 'error' %}
              <script type="text/javascript">
                iziToast.error({
                  title: 'CONFIRMACIÓN',
                  message: 'Eliminado Correctamente',
                  position: 'topRight'
                });
              </script>
            {% endif %}
          {% endfor %}
        {% endif %}
</body>
<!--Cierre del container-->
</div>
  <div class="row" style="background-color: #C8000A; color: black; padding: 25px;">
    <div class="col-md-4 text-left">
      <h3>
        <b><i class="fa-solid fa-address-book"></i>CONTACTOS</b>
      </h3>
      <b>Telefonos: (02) 26541547 -- 0985142365 <br> </b>
      <b>Dirección: Av. Montevideo y Av.Iberoamericana <br> </b>
    </div>
    <div class="col-md-4 text-center">
      <h3>
        <b><i class="fa-brands fa-servicestack"></i>SERVICIOS</b>
      </h3>
      Creación y Visualizacion<br>
      Almacenammiento DE Hospitales <br>
      Ubicación de los mejores Hospitales <br>
    </div>
    <div class="col-md-4 text-end">
      <h3>
        <b><i class="fa-solid fa-calendar-days"></i>HORARIOS DE ATENCION</b>
      </h3>
      Lunes-Viernes 08:00-18:00<br>
      Sabados 09:00-16:00<br>
      Domingos 10:00-15:00<br>
    </div>
    </div>
  </div>
    </body>
</html>
